# History file 'qi.h'
#
# Input files required
# ~~~~~~~~~~~~~~~~~~~~
 chk.pl: "anray/data/" "anray.qi"
 chk.pl: "anray/data/" "anraypl.qi"
 chk.pl: "anray/data/" "weak.qi"
 chk.pl: "anray/data/" "fresan.qiv"
 chk.pl: "anray/data/" "fresan.qit"
 chk.pl: "anray/data/" "synfan.qi"
 chk.pl: "anray/data/" "bplot.qiv"
 chk.pl: "anray/data/" "bplot.qit"
 chk.pl: "anray/data/" "polar.qi"
#
# Ray tracing and dynamic ray tracing; please link with modbs.for!!!
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  anray:   'anray.qi' 'anray.out' 'lu1.qi' 'lu2.qi' '' '' '' '' '' /
#
# Plot of rays, travel times, amplitudes
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  anraypl: 'anraypl.qi' 1* 'lu1.qi' /
#
# Quasi-isotropic computations
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  weakan:  'weak.qi' 1* 'lu1.qi' 'lu6.qi' /
#
# Frequency response: generation of vertical "v" component
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  fresan:  'fresan.qiv' 1* 'lu2.qi' 'lu7.qi' 'lu6.qi' /
#
# Synthetic seismograms
# ~~~~~~~~~~~~~~~~~~~~~
  synfan:  'synfan.qi'  1* 'lu7.qi' 'lu8.qi' /
#
# Plots of the seismograms
# ~~~~~~~~~~~~~~~~~~~~~~~~
  bplot:   'bplot.qiv'  1* 'lu8.qi' 'lu4v.qi'/
#
# Frequency response: generation of transverse "t" component
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  fresan:  'fresan.qit' 1* 'lu2.qi' 'lu7.qi' 'lu6.qi' /
#
# Synthetic seismograms
# ~~~~~~~~~~~~~~~~~~~~~
  synfan:  'synfan.qi'  1* 'lu7.qi' 'lu8.qi' /
#
# Plots of the seismograms
# ~~~~~~~~~~~~~~~~~~~~~~~~
  bplot:   'bplot.qit'  1* 'lu8.qi' 'lu4t.qi'/
#
# Plot of the particle motion diagram: transverse x vertical "tv"
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  polar:   'polar.qi'  1* 'lu4t.qi' 'lu4v.qi'/
#
# echo.pl: "call gs polqtv" ">a.bat"
# a.bat:
#
# ======================================================================

# List of output PostScript figures
#
# 'anrplis.ps' ... plots of rays, travel times, amplitudes
# 'seisqiv.ps', 'seisqit.ps' ... vertical and transverse components
#                                of synthetic seismograms
# 'polqtv.ps' ... transverse x vertical section of particle motion
